rtw_scan_handler_result Struct Reference
Ameba SDK » WLAN » NIC

The structure is used to describe the data needed by scan result handler function. More...

`#include <wifi_structures.h>`

## Data Fields

rtw_scan_result_t | ap_details
rtw_bool_t | scan_complete
void * | user_data

## Detailed Description

The structure is used to describe the data needed by scan result handler function.

The documentation for this struct was generated from the following file:

- wifi_structures.h